Subject: NTLM

From: "Jean-Luc Wasmer" <[email-masked]>
Date: Thu, 1 Jan 2004 10:18:23 -0500

Hi,

The FAQ says:
"There is currently no support for NTLM"
but
"There may be an NTLM SASL authenticator available from third parties."

I use NTLM with Sendmail (through Cyrus SASL). Is it possible to do the same
thing with UW's Imap?
If it's possible, how do we enable/configure Imap to use SASL?

Thanks,

JL Wasmer

-- 
------------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/imap/c-client-list.html
------------------------------------------------------------------